IBM WebSphere Application Server CVE-2013-0596 Cross Site Scripting Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1078979 漏洞类型 Input Validation Error
发布时间 2013-09-09 更新时间 2013-09-09
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/62339
|漏洞详情
漏洞细节尚未披露
|受影响的产品
IBM Websphere Application Server 6.1.2 IBM Websphere Application Server 6.1 41 IBM Websphere Application Server 6.1 .9 IBM Websphere Application Server 6.1 .8 IBM Websphere Application Serve